@charset "utf-8";
/*
	Background Stretcher jQuery Plugin 
	?2009 ajaxBlender.com
*/
html, body {
	margin:0px auto;
	padding:0px;
}
body {
    font-family: "微软雅黑", Arial, Helvetica, sans-serif;
    color: #666666;
    background: #ccc;
	text-align: left;
}

.boxx {
	position:absolute;
	top:50%;
	bottom:50%;
	margin:auto auto;
	height:100%;
	
}


.container-fluid{
    position:relative;
}

.logoImg img{
  width:21%;
}/*rwd*/

.logoImg{
 position:absolute;
 width:100%;
 z-index:1;
 display:flex;
 align-items:center;
 justify-content:center;
 padding-top:2%;
}

.bkImg{
    position:absolute;
    width:100%;
    buttom:0px;
    z-index:6;
}

.personImg{   
	position:absolute;
	width:80%; /*90%*/
	z-index:10;
	left:0px;   /*60px*/
	left:50%; 
    transform: translateX(-50%);
    top:320px;/*人高度*/
}
.PageMsg1090623{
	position:absolute;	
	right:10px;
	top:10px;
	padding:6px;
	width:200px;
	background:red;
	color:#fff;
	font-size:12px;
	letter-spacing:2px;
}

.bkImg{
	position:absolute;
	width:100%;
	z-index:9;
	left:0px;
	top:0px;/*背景高度*/
}
#index_btn{
    position:absolute;
    margin:0px auto;
    padding:0px;
    /*left:46%;*/
	top:210px;
	z-index:5; /*按鈕高度*/
	left:50%; 
    transform: translateX(-50%);
}
.btnlist a {
	color: #fff;
	background:#f78686;
	margin:10px 10px;
	border-radius:90px;

	/*padding:13px 16px;*/
	display:block;
	text-decoration:none;
	box-shadow:0px 0px 15px rgba(0,0,0,0.6);
	font-size:14px;
	border:4px solid rgba(255,255,255,0.4);
	height:75px;
	width:75px;
	
	line-height:65px;
	text-align:center;

}
.btnlist a:hover {
	text-decoration: none;
	color: #000;
	background:rgba(250,214,214,0.8);
}

#carouselExampleIndicators{
    z-index:-99;
}


footer{
    background:#000;
    position:fixed;
    bottom:0px;
    height:15%;
    width:100%;
    z-index:99;
	text-align:center;
	padding-top:10px;
	font-size:12px;
	color:#fff;
}

.footerLink{
    width:80%;
    margin:0 auto;
}

footer div{
    display:flex;
    justify-content:space-between;
}
footer a{
	color:#fff;
	margin:0px 5px;
	font-size:14px;
}
.footer a:hover{
	color:silver;
}

#mwt_mwt_slider_scroll
{
	top: 0px;
	left: 0px;
	position: fixed;
	width: 320px;   /*選單外框*/
	z-index: 9999;    
}

#mwt_slider_content{
	background:#f78686;
	text-align:center;
    padding-top:10px;
    padding-bottom:10px;
}


#mwt_fb_tab {
	position:absolute;
	top:60%;
	right:-24px;
	width:30px;
	background:#f78686;
	color:#ffffff;
	font-size:30px;
	font-family:"微軟正黑體";
	font-weight:bolder;
	font-family:Arial, Helvetica, sans-serif;	
	text-align:center;
	padding:20px 0;

	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;	
}
#mwt_fb_tab span {
	display:block;
	height:12px;
	padding:1px 0;
	line-height:12px;
	text-transform:uppercase;
	font-size:12px;
}

#mwt_slider_link{
	margin: 5px;
	width: 300px;   /*選單內框*/
	background: rgba(255,255,255,0.8);
}
#mwt_slider_link2{
	display:none;
}
#mwt_slider_link ul{
	list-style:none;
	padding:0px;
	margin:0px;
}
#mwt_slider_link ul li{
	width:100%;
	line-height:30px;
	font-size:12px;
	text-align:left;
	border-bottom:solid 1px rgba(255,255,255,0.9);
	display:block;
	
}
#mwt_slider_link ul li a {
	color:#000;
	text-decoration:none;
	margin-left:15px;
}



H1, H2 {
	color: #CCC;
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 16px;
	padding-bottom: 3px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
}
H1 {
	padding-bottom: 3px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
}
H2 { font-size: 14px;}


.bgstretcher-page { text-align: center;}

.containerfont img{
        box-shadow:0px 2px 5px rgba(0,0,0,0.9);
    }
.container_bk{
        background:rgba(0,0,0,0.1);
    }
.footer_container{
	display:block;
	margin:0 auto;
}
.enbtn{
	/*display:block;
	padding:0.6rem 0rem 0rem 0rem; 0.6rem 0rem 0rem 0rem*/
	font-size:0.8rem;
}

@media screen and (min-width : 1200px ) and ( max-width : 1600px ){
	#index_btn{
		top:210px;/*按鈕高度*/
	 }
    
    .logoImg img{
          width:21%;
     }/*logo大小*/

	#mwt_mwt_slider_scroll{
		top:0px;
	}/*選單高度*/

	.personImg{
		top:320px;
		/*left:0px;*/
	}
	.bkImg{
		top:110px;
	}

	#index_btn{
		/*left:46%; 42%*/
	}


}

@media screen and ( min-width : 1000px ) and (max-width : 1199px ){

	#index_btn{
		top:210px;/*按鈕高度*/
	 }
    
    .logoImg img{
          width:26%;
     }/*logo大小*/

	#mwt_mwt_slider_scroll{
		top:0px;
	}/*選單高度*/

	.personImg{
		top:320px;
	
		/*left:0px;*/
	}
	.bkImg{
		top:110px;
	}

	#index_btn{
	/*	left:46%; 42%*/
	}


}

@media screen and (min-width: 710px) and (max-width: 999px){

	#index_btn{
		top:13rem;/*按鈕高度*/
		 /*left:38%;35%*/
		left:50%; 
        transform: translateX(-50%);
	}

	.logoImg img{
		width:25%;
	}/*logo大小*/

	#mwt_mwt_slider_scroll{
		position:absolute;
		top:570px;
		width:100%;
	}/*選單高度*/

	#mwt_slider_link{
		display:none;

	}
	#mwt_slider_link2{
		display:block;
		width:100%;
	}
	#mwt_slider_link2 ul{
		list-style:none;
		padding:0px;
		margin:0px;
		display:flex;
		justify-content:center;
		flex-direction:row;
		flex-wrap:wrap;
	}
	#mwt_slider_link2 ul li{
		line-height:30px;
		font-size:12px;
		text-align:left;
		background:rgba(255,255,255,0.4);
		margin-left:5px;
		margin-bottom:3px;


	}
	#mwt_slider_link2 ul li a {
		color:#000;
		text-decoration:none;


	}


	.personImg{
		top:320px;		
		/*left:0px;*/
	}
	.bkImg{
		top:150px;
	}
	footer{
		position:fixed;
		height:8%;
		width:100%;
	}
	footer div {
		text-align:center;
	}

	footer .footerLink{
		display:none;
	}
	.footer_container{
		margin-left:20%;
	}

    #PageMsg1090623{display:none}
	.PageMsg1090623{display:none}




}


@media screen and (min-width:320px ) and (max-width: 709px){

     .logoImg img{
          width:58%;
        }/*rwd*/

	#index_btn{
		top:150px;/*按鈕高度*/
		/* display:flex;
		justify-content:left; */
		/*left:27%;15   30*/
		left:45%; 
        transform: translateX(-45%);
	}
/*
	.btnlist a {
		border-radius:2.5rem;
		height:5rem;
		width:5rem;
		padding:0.8rem 1rem;
		display:block;
		text-decoration:none;
		box-shadow:0px 0px 15px rgba(0,0,0,0.6);
		font-size:1rem;
		line-height:1.3rem;
		font-weight:bolder;
		border:0.3rem solid rgba(255,255,255,0.4);
	}
*/
.btnlist a {	
	/*padding:13px 16px;*/
	box-shadow:0px 0px 15px rgba(0,0,0,0.6);
	font-size:14px;
	border:4px solid rgba(255,255,255,0.4);
	height:75px;
	width:75px;	
	line-height:48px;
	text-align:center;
}

	#mwt_mwt_slider_scroll{
		position:absolute;
		top:400px;
		width:100%;
	}/*選單高度*/

	#mwt_slider_link{
		display:none;

	}
	#mwt_slider_link2{
		display:block;
		width:100%;
	}
	#mwt_slider_link2 ul{
		list-style:none;
		padding:0px;
		margin:0px;
		display:flex;
		justify-content:center;
		flex-direction:row;
		flex-wrap:wrap;
	}
	#mwt_slider_link2 ul li{
		line-height:2.7rem;
		font-size:1.2rem;
		text-align:left;
		background:rgba(255,255,255,0.4);
		margin-bottom:3px;
		text-align:center;


	}
	#mwt_slider_link2 ul li a {
		color:#000;
		text-decoration:none;
	}
	.enbtn{
		display:block;
        padding:0.6rem 0rem 0rem 0rem;
		font-size:0.8rem;
	}
	#carouselExampleIndicators{

	}

	.personImg{
		top:250px;
		width:100%;
		
			/*left:-10px;*/
	}

	.bkImg{
		top:200px;
		width:100%;
	}


	footer{
		position:fixed;
		height:5%;
		width:100%;
	}
	footer div {
		text-align:center;
	}

	footer .footerLink{
		display:none;
	}
	.footer_container{
		margin-left:20%;
	}
	
	
	.PageMsg1090623{top:270px;width:95%;z-index:999;}
	#PageMsg1090623{display:none}
	.PageMsg1090623{display:none}
     
	
}
